recovery:
  state:
    round: 617
    hash: "bbb20feccef68a3132b81e70d7082f924cd96373afba527283ad67556b12b9f0dc5114262c52c545aad90850f4ca960a"
    timestamp: "2025-12-05T21:28:00.164398Z"
  bootstrap: null
  package: null
  stream: null
